body {
	padding:0;
	margin:0;
	font-family:Arial,sans-serif;
	color:#333333;
	background-color:#FFFFFF;
	font-size:85%;
}

a img { border:0; }
td { font-size:1em; }

#container { width:1000px; }
#page-left, #page-centre, #page-right { padding:0; margin:0; border:none; float:left; }
#page-left, #page-right { width:200px; }
#page-left { background:#eef; }
#page-centre { width:600px; }
#content { padding:10px; }
#page-footer { display:block; width:1000px; clear:both; text-align:center; }

/* Page header styles */
#page-header, #nav, #nav ul, #nav li {
	padding:0;
	margin:0;
}
#page-header {
	clear:both;
	display:block;
	height:100px;
	width:1000px;
	position:relative;
	border-bottom:1px solid #7EACDF;
	background:#fff url('imgs/header_bg.jpg') no-repeat;
	margin-bottom:12px;
}
#page-menu {
	position:absolute;
	bottom:0px;
	left:20%;
	width:60%;
	background:#7EACDF;
	border-radius:8px 8px 0 0;
}
#site-title {
	position:absolute;
	left:120px;
	top:10px;
	font-size:200%;
	font-weight:bold;
	color:#3A678A;
}
#site-subtitle {
	position:absolute;
	left:120px;
	top:40px;
	font-size:100%;
	font-style:italic;
	color:#3A678A;
}

#account-menu {
	position:absolute;
	top:0;
	right:0;
	background:#777;
	color:#fff;
	padding:3px 15px;
	border-radius:0 0 8px 8px;
	font-size:90%;
}
#account-menu a {
	display:inline-block;
	padding:0 4px;
	color:#fff;
}

/* Navbar */
#nav {
	list-style:none;
	z-index:9;
	margin-left:10px;
}
#nav li {
	float:left;
	position:relative;
}
#nav a {
	display:block;
	padding:10px 15px;
	font-weight:bold;
	color:#fff;
	border-right:1px solid #fff;
}
#nav .arrow, #account-menu .arrow {
	width:15px;
	height:10px;
	background:url('imgs/25px_icons.gif');
	background-repeat:no-repeat;
	background-position:-135px -25px;
	margin-left:10px;
	display:inline-block;
}

#nav .submenu {
	position:absolute;
	left:0px;
	top:100%;
	display:none;
	border:1px solid #ccc;
	z-index:10;
	background:#3A678A;
	padding:12px;
	border-radius:0 0 8px 8px;
}
#nav .topnav:hover {
	background:#3A678A;
}
#nav li:hover .submenu {
	display:block;
}
#nav ul {
	list-style:disc;
	margin-left:20px;
	width:220px;
	margin-bottom:15px;
}
#nav ul ul {
	margin-bottom:0;
}
#nav ul li {
	float:none;
}
#nav ul a {
	display:inline;
	padding:0;
	border:none;
}
#nav ul a:hover { color:#ff6; }
#nav ul ul a { font-weight:normal; }

#nav .menu-column {
	width:230px;
	float:left;
}
#nav .submenu.general-menu a { font-weight:normal; }
#nav .submenu.category-menu { left:-240px; width:720px; }

/* Navbar search */
#top-search-box { float:right; background:#fff; border:1px solid #fff; border-radius:8px; overflow:hidden; margin:3px 3px 0 0; }
#top-search-box .search-box {
	width:150px;
	height:27px;
	background:#fff;
	border:none;
	float:left;
	text-indent:10px;
	border-radius:8px 0 0 8px;
	color:#009;
}
#top-search-box .search-button {
	width:28px;
	height:27px;
	text-indent:-999px;
	background:#fff url('imgs/25px_icons.gif') no-repeat 1px 1px;
	border:none;
	border-left:1px solid #ccc;
	float:left;
	cursor:pointer;
	border-radius:0 8px 8px 0;
}
/* / End of Page Header Styles */

/* Ajax search suggestions styles */
#ajax-search-results {
	position:absolute;
	left:0;
	top:0;
	display:none;
	z-index:11;
	width:598px;
	background:#7eacdf;
	border-radius:0 0 8px 8px;
	opacity:0.95;
}
#ajax-search-results div {
	padding:6px;
	border-radius:8px;
	width:120px;
	margin:6px;
	cursor:pointer;
	min-height:35px;
	text-align:center;
	display:inline-block;
}
#ajax-search-results div.hovered { background:#fff; }
#ajax-search-results div.hovered a { color:#000; }
#ajax-search-results img { border-radius:8px; }
#ajax-search-results div a { color:#fff; }

/* Image gallery styles */
#screen-overlay { background:#777; display:none; position:absolute; left:0; top:0; opacity:0.8; z-index:90; }
#image-viewer {
	display:none;
	position:absolute;
	left:0;
	top:0;
	background:#fff;
	padding:5px;
	border-radius:8px;
	z-index:91;
}
#image-viewer .back { float:left; cursor:pointer; }
#image-viewer .next { float:right; cursor:pointer; }

#navbar {
	background-color:#F1F6FC;
	background-image:URL('imgs/navbar_bg.jpg');
}
#navbar a, #navbar a:link, #navbar a:visited {
	display:block;
	width:190px;
	padding:2px;
	background-color:#F1F6FC;
	text-indent:15px;
	color:#009;
	text-decoration:none;
	border:solid #EEF;
	border-width:0 0 1px 0;
	font-size:0.9em;
}
#navbar a:hover,#navbar a:active {
	background-color:#FFF;
	color:#000;
}

h1 { font-size:1.6em; color:#666666; text-align:center; }
h2 { font-size:1.2em; padding:3px; margin:0; }
h3 { font-size:1em; }

hr { width:100%; height:1px; color:#00C; }

.seperator_text { border:solid #CCF; border-width:0 0 1px 0; }

.editlink,.editlink:link,.editlink:visited {
	border:1px solid #C00;
	background-color:#FFFF33;
	color:#C00;
	text-decoration:none;
}
.editlink:hover,.editlink:active {
	background-color:#FF0;
	color:#F00;
	text-decoration:underline;
}

a,a:link,a:visited { color:#0000CC; text-decoration:none; }
a:hover,a:active { color:#0000FF; text-decoration:underline; }
.stdinput { border:1px solid; border-color:#333 #DDD #DDD #333; width:150px; }
.stdbutton { border:1px solid; border-color:#DDD #333 #333 #DDD; width:150px; }
.maxinput { border:1px solid; border-color:#333 #DDD #DDD #333; width:100%; }

.errors, .messages, .errorbox, .resultbox { background:#7EACDF; padding:8px; border-radius:8px; margin:10px 0; }
.errors, .errorbox { background:#fdd; }
.messages, .resultbox { background:#dfd; }

.information, .infobox { background-color:#7EACDF; color:#FFF; padding:8px; border-radius:8px; margin-bottom:6px; min-height:100px; }
.information a, .information a:link, .information a:visited,
.infobox a,.infobox a:link,.infobox a:visited { text-decoration:none; color:#FF0; }
.information a:hover, .information a:active,
.infobox a:hover,.infobox a:active { text-decoration:underline; border="0" color:#FF9; }
/*.information img, .infobox img { border:0; margin:0 10px 4px 0; float:left; border-radius:8px; }*/
.img_icon, .infobox img, .information img,
.errors img, .messages img { max-width:100px; max-height:100px; float:left; margin:0 8px 8px 0; border-radius:6px; }
.infobox ul, .information ul,
.errors ul, .messages ul { margin:0; padding:0; display:inline-block; padding-left:30px; }

.itembox { border-bottom:1px solid #CCCCCC; padding:8px; }

.shopitembox { padding:8px; border:1px solid #CCC; background-color:#FFF; background:linear-gradient(to bottom, #fff 0%,#ffc 100%); border-radius:8px; box-shadow:2px 2px 2px #777; margin:4px 0; }
.shopitembox .orderrow { background-color:#FBFBFB; }
.shopitembox .sminput { width:50px; border:1px solid #CCC; text-align:center; }
.shopitembox .orderformbox { border:1px solid #ccc; padding:4px; text-align:right; background-color:#FFF; border-radius:6px; }

.button-link, .button-link:link {
	display:inline-block; padding:3px 8px; border:1px solid #999; background:#fff;
	background:linear-gradient(to bottom, #fff 0%,#ddd 100%); margin:0 3px;
	border-radius:6px; color:#555;
}

.shopitembox h2, .itembox h2 { margin:0; font-size:1.1em; }

.date_modified { font-style:italic; font-size:0.8em; color:#999; }

.downloadlinks { border:1px solid #C66; }

.m_unread { background-color:#FFFF00; }
.m_notify { background-color:#CCCCCC; }

.pagelist { text-align:center; padding:2px 0; border:solid #ccc; border-width:1px 0; background:#eef; }
.pagelist a,.pagelist a:link,.pagelist a:visited, .pagelist .current-page {
		border:1px solid #ddd; padding:2px 4px; background-color:#fff; margin:0 1px; display:inline-block;
		border-radius:4px;
}
.pagelist .current-page { background:transparent; }
.pagelist a:hover,.pagelist a:active { border-color:#AAAAAA; text-decoration:none; color:#CC0000; background-color:#FFFFCC; }

#show3items { border:1px solid #7EACDF; border-width:1px 0 1px 0; background-color:#FBFBFB; text-align:center; }
#show3items div { padding:2px; margin:2px; background-color:#FFF; border:1px solid #F0F0F0; text-align:center; }
#show3items div img { border:0; max-width:100px; max-height:100px; background-color:#FFF; }

.padded_box { border:1px solid #EEE; background-color:#FFF; padding:5px; }

.shortlistbox {
	border:1px solid #DDD;
	background-color:#FAFAFA;
	color:#000;
	padding:4px;
	margin:2px;
	text-align:center;
}

.alertbox {
	background-color:#FFE;
	border:1px solid #F99;
	padding:5px;
	display:none;
}
.codeDiv {
	font-size:1.3em;
	font-family:monospace;
	padding:2px;
	margin:5px;
	border:1px solid #DDD;
	background-color:#FFE;
	overflow:auto;
	max-width:540px;
}
.floatboxtopnav {
	position:absolute;
	left:220px;
	top:100px;
	display:none;
	width:424px;
	padding:10px;
	border:3px solid #7EACDF;
	border-top:none;
	border-radius:0 0 12px 12px;
	z-index:999;
	background-color:#FFF;
	font-size:0.8em;
}
.floatboxtopnav img { margin:0 8px 8px 0; float:left; border:0; }
.floatboxprod {
	position:absolute;
	left:0;
	top:0;
	display:none;
	width:300px;
	padding:6px;
	border:3px solid #7EACDF;
	border-radius:8px;
	z-index:999;
	background-color:#FFFFDD;
	font-size:0.8em;
}

.resource:link,.resource:visited {
	color:#C00;
}
.resource:hover,.resource:active {
	color:#F00;
	text-decoration:underline;
}
.article:link,.article:visited {
	color:#0A0;
}
.article:hover,.article:active {
	color:#0C0;
	text-decoration:underline;
}
.saveslist {
	overflow:auto;
	max-height:200px;
	padding:5px;
	border:1px solid #ccc;
}
.saveddatarow {
	padding:3px 0 3px 15px;
	border-bottom:1px solid #ddd;
}
.deletelink:link,.deletelink:visited {
	color:#C00;
}
.deletelink:hover,.deletelink:active {
	color:#F00;
	text-decoration:underline;
}
.error_text { color:#F00; }
.item_gallery {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	overflow:auto;
	clear:both;
	max-width:580px;
}
.item_gallery td { text-align:center; width:110px; }
.item_gallery .thumb-span { min-height:100px; padding:0; margin:0; display:block; }
.item_gallery img.thumb { max-width:100px; max-height:100px; }

.btn_addtocart { margin:6px 0; }

#id_change_currency, #id_change_currency_cart { clear:both; }
#id_change_currency select, #id_change_currency_cart select {
	border:solid #7EACDF;
	border-width:1px 0 1px 1px;
	border-radius:6px 0 0 6px;
	font-size:0.9em;
	padding:3px 2px;
	width:132px;
	float:left;
}
#id_change_currency input, #id_change_currency_cart input {
	border:1px solid #7EACDF;
	border-radius:0 6px 6px 0;
	font-size:0.9em;
	padding:3px 2px;
	width:64px;
	float:left;
	background:#7EACDF;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
}

#id_cart_contents {
	border-radius:0 0 6px 6px;
	padding:6px;
	background:#B9EBBC;
}

.remove, .remove:link, .remove:visited { color:#dd0000; }
.remove:hover, .remove:active { color:#ffaa00; }

.gridform .row { clear:both; padding:3px 0; text-align:right; }
.gridform label { width:45%; display:inline-block; float:left; text-align:left; box-sizing:border-box; }
.gridform input, .gridform select { width:40%; box-sizing:border-box; }
.gridform .submit { width:40%; box-sizing:border-box; cursor:pointer; }
.gridform .submitonly { margin-left:150px; }
.gridform .checkbox-row input { width:30px; }
.gridform .checkbox-row label { width:90%; text-align:center; clear:both; }
.gridform .row .message { width:100%; box-sizing:border-box; padding:8px; border:1px solid #ccc; max-height:200px;
	overflow:auto; text-align:left; }
.gridform textarea { width:100%; box-sizing:border-box; }

.simple_list { width:90%; }
.simple_list th { border-bottom:1px solid #999; background:#ccc; font-size:0.8em; }

.divider { clear:both; }
.small_item_box {
	padding:10px;
	border:1px solid #aaa;
	border-radius:8px;
	margin:2px;
	width:124px;
	float:left;
	height:180px;
	text-align:center;
}
.small_item_box h2 { margin:0; font-size:0.8em; }
.small_item_box .price { font-weight:bold; font-size:1.2em; }
.small_item_box .addtocart { display:block; }

/* Price classes */
.price_gbp, .price_usd, .price_eur { }
.price_hidden { display:none; }
#id_cart_contents { font-size:0.9em; }
#id_cart_contents .no_contents { text-align:center; font-style:italic; }
#id_cart_contents .cart_total { font-weight:bold; text-align:right; padding:5px 0; }
#id_cart_contents .goto_cart { text-align:center; padding-top:6px; }

.additional-files-list h2 { border-bottom:2px solid #7EACDF; color:#7EACDF; }
.additional-files-list .list-box { max-height:200px; overflow:auto; border:1px solid #ccc; padding:8px; }
.additional-files-list .file-info { border-bottom:1px solid #ccc; margin-bottom:8px; }
.additional-files-list .file-info a { padding:3px 8px; border-radius:6px; background:#7EACDF; font-weight:bold; color:#fff; }

.bordered-box { border:2px solid #7EACDF; border-radius:8px; background:#fff; width:100%; overflow:hidden; font-size:smaller; }
.bordered-box .top-bar { background:#7EACDF; }
.bordered-box .top-bar div { float:left; text-align:center; color:#fff; font-weight:bold; }
.bordered-box .icon { background:#7EACDF; width:30%; }
.bordered-box .icon span { background:#fff; border-radius:8px 8px 0 0; display:block; width:100%; padding:3px 0; }
.bordered-box .title { background:#7EACDF; border-radius:0 0 8px 8px; padding:3px 0; width:70%; }
.bordered-box .content { padding:6px; clear:both; }

.bb-download { width:200px; float:right; margin:5px; }

.bb-toolbox { border-color:#4DB795; margin-top:10px; }
.bb-toolbox .top-bar, .bb-toolbox .icon, .bb-toolbox .title { background:#4DB795; }

.bb-useful-item { border-color:#999; margin-top:10px; }
.bb-useful-item .top-bar, .bb-useful-item .icon, .bb-useful-item .title { background:#999; }

#help-edit-category { border:2px solid #7EACDF; padding:6px; }
.list-item { padding:8px 0; border-bottom:1px solid #ccc; min-height:40px; }
.list-item .checkbox { float:left; margin:0 5px 5px 0; }
.list-item strong { display:block; }
.list-item p { padding:2px; margin:0; font-size:smaller; }
.list-item .action-links { float:right; }
.list-item.resolved { opacity:0.5; }
.list-item.unread { background:#ffc; }
.list-item .img_icon { max-height:40px; }